body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, address {
	margin: 0;
	padding: 0;
	direction:rtl;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption, th {
	text-align: right;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select , password  {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
legend {
	color: #000;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
	line-height: 100%;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
body {
	background: #f5f0e0 url(../images/noise.png);
	font-family: Arial, sans-serif;
	color: #252525;
	font-size: 14px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.10);
}
h1 {
	font-size: 50px;
}
h2 {
	font-size: 45px;
}
h3 {
	font-size: 40px;
}
h4 {
	font-size: 35px;
}
h5 {
	font-size: 30px;
}
h6 {
	font-size: 25px;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial;
	color: #050A18;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	font-weight: normal;
}
a {
	color: #050A18;
	text-decoration: none;
	/*border-bottom: 1px dotted #050A18;*/
}
.pikachoose a, #fancybox-close, .fancyimage {
	border-bottom: 0px dotted #050A18;
}
.clear {
	clear: both;
}
.left {
	float: left;
	margin-right: 10px;
}
.right {
	float: right;
	margin-left: 10px;
}
.title {
	font-family: Arial, cursive;
	font-size: 23px;
	float: right;
	font-weight: bold;
	-webkit-transition: all .20s ease-out;
	-moz-transition: all .20s ease-out;
	-o-transition: all .20s ease-out;
	-ms-transition: all .20s ease-out;
	transition: all .20s ease-out;
}
.tagline {
	font-family: Arial, cursive;
	clear: both;
	font-size: 27px;
	float: right;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.10);
}
.intro {
	float: right;
	width: 500px;
}
.grade-logo {
	float: left;
	width: 170px;
	height: 200px;
	font-family: arial,cursive;
	font-size: 20px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.10);
	text-align: left;
	/*color: #050A18;*/
	padding: 10px 14px 10px 14px;
	margin: 0 770 0 0;
	
	/*background: url(../images/label_big.png) 0 0 no-repeat;*/
	color: #eee9d9;
	-webkit-transition: all .20s ease-out;
	-moz-transition: all .20s ease-out;
	-o-transition: all .20s ease-out;
	-ms-transition: all .20s ease-out;
	transition: all .20s ease-out;
	position:absolute;
}
.reservations-title {
	font-size: 27px;
}
.hr-solid {
	border: 0;
	border-bottom: 1px solid #050A18;
	margin: 2px;
}
.hr-dashed {
	border: 0;
	border-bottom: 1px dotted #050A18;
	margin: 2px;
}
.button {
	font-family: Arial, cursive;
	color: #f5f5f5;
	padding: 8px 14px 10px;
	background-color: #050A18;
	border: none;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	text-decoration: none;
	font-size: 20px;
}
.reservations .button {
	padding: 4px 47px 9px;
}
.button:active {
	position: relative;
	top: 3px;
	-webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
}
.button:active:after {
	content: "";
	width: 100%;
	height: 3px;
	background: #fff;
	position: absolute;
	bottom: -1px;
	right: 0;
}
.date {
	float: right;
	position: relative;
	margin-right: 10px;
	padding: 44px 5px 0;
	color: #050A18;
}
.date .month {
	text-transform: uppercase;
	font-size: 25px;
}
.date .day {
	font-size: 35px;
	line-height: 45px;
	position: absolute;
	right: 5px;
	top: 0;
}
.date .year {
	display: block;
	position: absolute;
	right: -5px;
	top: 15px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#container {
/*	background: url(../images/bg.png) center top repeat-x;*/
	background: url(../images/bg_blue.png) center top repeat-x;	
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
ul#nav {
	font-family: arial, cursive;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	font-weight:bold;
	overflow: hidden;
	font-size: 22px;
	/*letter-spacing: 1px;*/
}
ul#nav li {
	float: right;
	list-style: none;
}
ul#nav li a {
	/*letter-spacing: 2px;*/
	display: block;
	width: 95px;
	height: 85px;
	padding: 65px 0 0 0;
	margin: 0 10px 0 0px;
	color: #FFF;
	text-decoration: none;
/*	background: url(../images/label.png) 0 -149px no-repeat;*/
	background: url(../images/bg_green.jpg) 0 -149px no-repeat;	
	-webkit-transition: all .20s ease-out;
	-moz-transition: all .20s ease-out;
	-o-transition: all .20s ease-out;
	-ms-transition: all .20s ease-out;
	transition: all .20s ease-out;
	border-bottom: 0px dotted #050A18;
}
ul#nav li a:hover, ul#nav li .current {
	background: url(../images/bg_green.jpg) 0 0 no-repeat;
	color: #000;
	-webkit-transition: all .20s ease-out;
	-moz-transition: all .20s ease-out;
	-o-transition: all .20s ease-out;
	-ms-transition: all .20s ease-out;
	transition: all .20s ease-out;
}
.border {
	height: 3px;
	border-top: 1px solid #050A18;
	border-bottom: 1px dashed #050A18;
}
.border2 {
	height: 3px;
	clear: both;
	border-bottom: 1px solid #050A18;
	border-top: 1px dashed #050A18;
}
.border3 {
	height: 3px;
	clear: both;
	border-bottom: 1px dotted #050A18;
}
.wrapper {
	margin-top: 30px;
}
p {
	font-size: 14px;
	font-family: Tahoma,arial,sans-serif;
	padding: 5px;
}
article {
	width: 500px;
	float: right;
	padding: 10px;
	border-right: 1px dashed #050A18;
}
.fullwidth {
	border-right: 0px dashed #050A18;
	width: 960px;
}
.sidebar {
	width: 280px;
	height: 100%;
	float: right;
	padding: 10px;
}
aside h3, .footer-widget h4 {
	text-align: center;
}
.left-menu {
	width: 100px;
	float: right;
	padding: 5px;
	text-align: center;
}
.left-menu img {
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.50);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.50);
	box-shadow: 0 0 4px rgba(0,0,0,0.50);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #fff;
}
.home-widget, .footer-widget {
	width: 240px;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: right;
}
.content-widget, .content-menu {
	margin-right: 10px;
	margin-bottom: 50px;
}
.home-widget h3 {
	text-align: center;
	margin-bottom: 10px;
}
.content-widget h1, .content-menu h1 {
	text-align: center;
	margin-bottom: 10px;
}
.home-widget img {
	background: #050A18;
	padding: 1px;
	margin-right: 4px;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.50);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.50);
	box-shadow: 0 0 4px rgba(0,0,0,0.50);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.pikachoose img, article img, aside img {
	background: #050A18;
	padding: 1px;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.50);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.50);
	box-shadow: 0 0 4px rgba(0,0,0,0.50);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.noeffects {
	background: none;
	padding: 0;
	margin-right: 0;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.50);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0.50);
	box-shadow: 0 0 0 rgba(0,0,0,0.50);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.content-widget img {
	float: right;
	padding: 10px;
	margin: 10px;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.img-left {
	float: left;
	padding: 1px;
	margin-right: 10px;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.img-right {
	float: right;
	padding: 1px;
	margin-left: 10px;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#pricing-table {
	/* margin:  100px auto;
	 */
text-align: center; /*        width:  892px; /* total computed width = 222 x 3 + 226 */
}
#pricing-table .plan {
	font-size: 14px;
	background: rgba(255, 255, 255, 0.40);
	border: 1px solid #ddd;
	color: #333;
	padding: 20px;
	float: right;
	position: relative;
	width: 267px;
	float: right;
	margin-right: 10px;
	margin-bottom: 50px;
}
#pricing-table #most-popular {
	z-index: 2;
	top: -13px;
	border-width: 3px;
	padding: 30px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
}
#pricing-table .plan:nth-child(1) {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
#pricing-table .plan:nth-child(4) {
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
/* ---------------*/
#pricing-table h3 {
	font-size: 35px;
	font-weight: normal;
	color: #fff;
	/*letter-spacing: 1px;*/
	padding: 20px;
	margin: -20px -20px 50px -20px;
	background-color: #050A18;
	background-image: -webkit-linear-gradient(#d07a7a, #050A18);
	background-image: -moz-linear-gradient(#d07a7a, #050A18);
	background-image: -o-linear-gradient(#d07a7a, #050A18);
	background-image: -ms-linear-gradient(#d07a7a, #050A18);
	background-image: linear-gradient(#d07a7a, #050A18);
	color: #f5f5f5;
	text-decoration: none;
}
#pricing-table #most-popular h3 {
	background-color: #ddd;
	background-image: -webkit-linear-gradient(#eee, #ddd);
	background-image: -moz-linear-gradient(#eee, #ddd);
	background-image: -o-linear-gradient(#eee, #ddd);
	background-image: -ms-linear-gradient(#eee, #ddd);
	background-image: linear-gradient(#eee, #ddd);
 -image margin-top: -30px;
	padding-top: 30px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#pricing-table .plan h3 {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#pricing-table h3 span {
	display: block;
	font: bold 25px/100px Georgia, Serif;
	color: #050A18;
	background: #fff;
	border: 2px solid #050A18;
	height: 100px;
	width: 100px;
	margin: 10px auto -50px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	-webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	-moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
}
/* ---------------*/
#pricing-table ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
#pricing-table li {
	border-top: 1px solid #ddd;
	padding: 10px 0;
}
.menu-order, .star, .menu .item {
	margin-top: 15px;
}
.menu p {
	width: 420px;
}
.details p {
	width: 500px;
}
.menu img {
	margin-bottom: 20px;
}
.gallery img {
	margin: 15px;
}
blockquote {
	background: transparent url(../images/blockquote.png) no-repeat 0px 30px;
	padding: 30px;
	font-style: italic;
}
blockquote span {
	font-weight: bold;
	clear: both;
	float: right;
	margin-top: 20px;
}
.blog {
	width: 305px;
	text-align: right;
	font-size: 14px;
	padding: 10px;
}
#social {
	text-align: center;
	padding: 10px;
}
iframe {
	border: 1px solid #050A18;
	overflow: hidden;
	margin: 0;
}
label {
	font-size: 22px;
	font-family: Arial, cursive;
	color: #050A18;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}
input[type="text"],input[type="password"], textarea {
	outline: none;
	background: #f5f0e0;
	border: 1px dotted #050A18;
	font-size: 14px;
	padding: 3px;
}
input[type="text"],input[type="password"] {
	width: 200px;
}
textarea {
	width: 400px;
	height: 200px;
}
input[type="text"]:active ,input[type="password"]:active, input[type="text"]:focus,input[type="password"]:focus {
	border: 1px dashed #050A18;
}
textarea:active, textarea:focus {
	border: 1px dashed #050A18;
}
/**
 * Remake of "HTML + CSS3 Icons" by Clay Cauley
 *
 * Inspiration was taken from: 
 * -http://designmoo.com/5368/html-css3-icons/
 */
a.s3d {
	clear: both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
	box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
	display: inline-block !important;
	font: 700 13px/36px 'Arial', Helvetica, Clean, sans-serif;
	height: 26px;
	margin: 0 0 10px;
	padding: 0 10px 11px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .35);
	width: 200px;
}
a.twitter {
	background: #65acc8;
	background: -webkit-gradient(linear, 0 0, 0 0, from(#65acc8), to(#4586ae));
	background: -webkit-linear-gradient(, #65acc8, #4586ae);
	background: -moz-linear-gradient(, #65acc8, #4586ae);
	background: -o-linear-gradient(, #65acc8, #4586ae);
	background: -ms-linear-gradient(, #65acc8, #4586ae);
	background: linear-gradient(, #65acc8, #4586ae);
	border-top: 1px solid #a1cdde;
	color: rgba(25, 45, 55, .9);
}
a.twitter:active {
	background: #4586ae;
	background: -webkit-gradient(linear, 0 0, 0 0, from(#4586ae), to(#65acc8));
	background: -webkit-linear-gradient(, #4586ae, #65acc8);
	background: -moz-linear-gradient(, #4586ae, #65acc8);
	background: -o-linear-gradient(, #4586ae, #65acc8);
	background: -ms-linear-gradient(, #4586ae, #65acc8);
	background: linear-gradient(, #4586ae, #65acc8);
}

.social {
	float: left;
	text-align: left;
	padding: 55px 0px 0px 0px;
	margin: 0 550 0 0;
	position:absolute;
}
.icon {
	background: url(../images/social_media_icons-m.png) no-repeat;
	width: 42px;
	height: 45px;
	display: inline-block !important;	
}
.twitter {
	background-position: -100 0;
}
.facebook {
	background-position: -150 -150;
}
.youtube {
	background-position: -150 -250;
}
.flickr {
	background-position: -200 -100;
}

footer p {
	font-size: 14px;
	margin-right: 5px;
}
footer {
	clear: both;
	height: auto;
	padding-bottom: 2px;
}


.content{
  overflow-y:auto;
  font-size:.6em;
  padding:.6em;
  text-align:right;
  direction:rtl;
}

.block {
  float: right;
  margin: 0 auto 1%;
  padding:.4em;
  text-align: center;
  overflow: hidden;
  position: relative;
  -webkit-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out
}